View Single Post
Old 11-03-07, 03:53 PM   #4
zander
NVIDIA Corporation
 
zander's Avatar
 
Join Date: Aug 2002
Posts: 3,740
Default Re: Installing GF6600 driver - error

That largely depends on the distribution. In general, you need to install the package providing the kernel development files that exactly match the kernel you're running, in your case 2.6.22.9-desktop-1mdv; the kernel development files you have installed appear to be for 2.6.22.9-1mdvcustom. If in doubt, please contact your distributor or check with other Mandriva users.
zander is offline   Reply With Quote